##########################
Bitmap-data helper modules
##########################

.. contents:: On this page:
    :local:

.. rubric:: Overview:
   :heading-level: 2

The modules documented on this page are helpers for
:mod:`fontTools.ttLib` that implement lower-level support for various
table converters that need to interact with bitmapped data. The
:mod:`.BitmapGlyphMetrics` module is used for the ``EBDT``/``EBLC`` and
``CBDT``/``CBLC`` tables, and :mod:`.sbixGlyph` and :mod:`.sbixStrike`
are used for the ``sbix`` table.

fontTools.ttLib.tables.BitmapGlyphMetrics
-----------------------------------------
.. automodule:: fontTools.ttLib.tables.BitmapGlyphMetrics
   :members:
   :undoc-members:

      
fontTools.ttLib.tables.sbixGlyph
--------------------------------
.. automodule:: fontTools.ttLib.tables.sbixGlyph
   :members:
   :undoc-members:

      
fontTools.ttLib.tables.sbixStrike
---------------------------------
.. automodule:: fontTools.ttLib.tables.sbixStrike
   :members:
   :undoc-members:
